WordPress.org

Make WordPress Core

Opened 22 months ago

Closed 22 months ago

Last modified 22 months ago

#46711 closed defect (bug) (invalid)

Your PHP installation appears to be missing the MySQL extension which is required by WordPress.

Reported by: hk1993 Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.1
Component: Database Keywords:
Focuses: Cc:

Description

Hello,

I have updated all the pending updates with the latest version on the website including (Plugins, themes and WordPress version). But error appears on the website.

Wordpress version: 5.1.1

Thanks!

Attachments (1)

2019-03-29_1254.png (4.7 KB) - added by hk1993 22 months ago.

Download all attachments as: .zip

Change History (3)

#1 @earnjam
22 months ago

  • Keywords needs-refresh needs-patch needs-testing removed
  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Severity changed from critical to normal
  • Status changed from assigned to closed

Hi @hk1993 and welcome to WordPress Trac!

This system is used for tracking bugs and enhancements for WordPress core and not for general support. You should post your question on the support forums at https://wordpress.org/support/forums/

In general, this error means your PHP installation is not configured properly. You need to have the MySQL extension installed/enabled in order for WordPress to be able to connect to the database. You can confirm this by looking at the output from phpinfo().

#2 @SergeyBiryukov
22 months ago

  • Component changed from General to Database
Note: See TracTickets for help on using tickets.